.MainContent #popupContainer {
    position: relative; 
}
  
.MainContent .footer {
    width: 100%;
    text-align: center;
    margin-left: 20px; 
}

.MainContent .footer, .MainContent .footer > code {
    font-size: 0.8em;
    margin-top: 50px; 
}

.MainContent button {
min-width: 184px; }

.MainContent div#status {
color: #c60008; }

.MainContent .dialog-demo-prerendered md-checkbox {
margin-bottom: 0; }
/*
.dialogForms {
    
  .right-icon {
    position: absolute;
    top: 4px;
    right: 2px;
    left: auto;
    margin-top: 0;
  }
}
*/

.dialogForms { min-height: 48px; }
.dialogForms md-input-container:not(.md-input-invalid) > md-icon.email { color: green; }
.dialogForms md-input-container:not(.md-input-invalid) > md-icon.deficon { color: dodgerblue; }
.dialogForms md-input-container.md-input-invalid > md-icon.email,
.dialogForms md-input-container.md-input-invalid > md-icon.deficon { color: red; }


.main-logo{
    color: #FFD740;
    text-shadow: 1px 1px navy;
}

.flight-info {
    width: 200px;
    background-color: #2196F3;
    margin: 0px 10px 0px 0px;
    color: white;
    font-size: 16px;
    border-radius: 4px;
    padding: 0px 0px;
    
    /*
       background-color: #2196F3;
    
    padding: 0px 0px;
    text-shadow: 1px 1px navy;
    color: white;
    box-shadow: 4px 4px 8px 0px #000000; 
    -webkit-box-shadow: 4px 4px 8px 0px #000000;
    */      
}

    
.flight-hdr {  
    color: white;
    background-color: #1976D2;  
    text-align: center;
       
    padding: 8px 0 8px 0;
    font-size: 18px;
    width: 100%;    
    border-radius: 4px;
}

.flight-params {
    color: white;
    padding: 2px 0px;
}
    
.flight-values {
    padding: 2px 0px;
    background-color: #2196F3;
    color: #FFD740;
    text-align: right;    
    width: 100%;
}

.flight-button {
    padding: 4px 0px;
    
    text-align: center;    
    width: 100%;
    /*
    background-color: #2196F3;
    color: #FFD740;
    */
}

 

.msg-edit {
    resize: vertical;
    
    width: 100%;
    padding: 8px 8px;
    margin: 4px 0;
    display: inline-block;
    box-sizing: border-box;
      
  }

  